<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.comm.RxsmsmessageMapper">

    <resultMap id="rxsmsmessageMap" type="com.tofly.pojo.comm.Rxsmsmessage">
        <id property="id" column="ID"/>
        <result property="lsbh" column="LSBH"/>
        <result property="txlx" column="TXLX"/>
        <result property="txnr" column="TXNR"/>
        <result property="fszt" column="FSZT"/>
        <result property="clry" column="CLRY"/>
        <result property="clsj" column="CLSJ"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createDate" column="CREATE_DATE"/>
        <result property="islock" column="ISLOCK"/>
        <result property="bz" column="BZ"/>
        <result property="mobile" column="MOBILE"/>
        <association property="createUserName" column="CREATE_USER"
                     select="com.tofly.gpsboot.mapper.plan.HydrantrecordMapper.getRealName"/>
    </resultMap>


</mapper>
